import { useEsaFundingPage } from '@/business/esa-funding/hooks';
import { EsaFundingView } from '@/components/esa-funding/EsaFundingView';

const ESAFunding = () => {
  const page = useEsaFundingPage();

  return <EsaFundingView page={page} />;
};

export default ESAFunding;
